#footer {
	position: relative;
}

#layout06 {
	height: 400px;
}

#layout07 {
	background:none no-repeat scroll right bottom transparent;
	padding: 0 0 20px 0;
}
#news {
	width: 552px;
	float: left;
	background: url(../images/news.jpg) 0px 37px no-repeat;
}
#news h3 {
	color: #c95828;
	font-size: 20px;
	font-weight: normal;
	padding: 2px 0 12px 22px;
}
#news ul {
	width: 552px;
	float: left;
	margin: 0px;
	list-style-type: none;
	padding: 19px 0 25px 18px;
	background: url(../images/news02.jpg) left bottom no-repeat;
}
#news ul li {
	width: 150px;
	float: left;
	margin-right: 32px;
	position: relative;
}
#news ul li#art2 {
	margin-right: 0px;
}
#news ul li .picture {
	width: 144px;
	float: left;
	border: 3px solid #f5f5f5;
	text-align: center;
	background: url(../images/stock.jpg) center 5px no-repeat;
	height: 92px;
	overflow:hidden;
}
#news ul li .picture img {
	min-height: 92px;
}
#news ul li .datum {
	width: 144px;
	float: left;
	color: #7c7c7c;
	font-size: 11px;
	padding: 6px 0 10px 0;
}
#news ul li h4 {
	width: 144px;
	float: left;
	color: #666666;
	font-size: 12px;
	padding: 0px 0 5px 0;
	font-weight: normal;
}
#news ul li h4 a {
    color: #c95828;
    font-size: 14px;
}
#news ul li .lesen {
	width: 60px;
	float: left;
	color: #ffffff;
	font-size: 11px;
	border: 1px solid #d9d9d9;
	text-align: center;
	position: absolute;
	bottom: -10px;
	right: 0px;
	z-index: 1;
}
#news ul li .lesen a {
	color: #ffffff;
	text-decoration: none;
	background: url(../images/lesen.jpg) left top repeat transparent;
	width: 60px;
	padding: 2px 0px 2px 0px;
	float: left;
}
#news ul li .lesen a:hover {
	color: #ffffff;
	text-decoration: none;
	background: none left top no-repeat #3e4b79;
	width: 60px;
}
#alleNews {
	width: 552px;
	float: left;
	text-align: right;
	color: #666666;
	font-size: 11px;
	padding: 9px 0 0 0;
}
#alleNews a {
	color: #666666;
	font-size: 11px;
	text-decoration: underline;
}
#alleNews a:hover {
	text-decoration: none;
}


#layout08 a#webcam {
	background: url(../images/webcamWinter.gif) left top no-repeat;
	height: 39px;
	display: block;
	float: right;
}

#news .typo3-editPanel {
	width:540px;
}
#calendar .typo3-editPanel {
	width:290px;
}

#layout08 #links {
    float: right;
    padding: 37px 62px 0 0;
    width: auto;
}



/******************** Startseite Schnell Navigation ********************/
#schnell_navi {
    overflow: hidden;
}
@media screen and (max-width: 960px) {
	#schnell_navi {
	    margin: 0 20px;
	}
}
@media screen and (min-width: 960px) {
	#box-links {
		float: left;
	}
	#box-rechts {
		float: right;
	}
  .box-outer {
	    width: 49.5%;
	}
}
.box-outer {
    overflow: hidden;
}
.box-inner {
    float: left;
    width: 48.5%;
    padding-top: 42%;
    height: 0;
    position: relative;
    margin-top: 8px;
    background: #b0d45b;
    border: 1px solid #a7a7a7;
}

.box-inner:hover,
.box-inner:active {
	-webkit-transform: scale(0.98);
	-moz-transform: scale(0.98);
	-o-transform: scale(0.98);
	-ms-transform: scale(0.98);
	transform: scale(0.98);

}
.box-inner.r-u,
.box-inner.r-o {
	float: right;
}
.box-inner span {
    color: #fff;
    display: block;
    font-size: 16px;
    position: absolute;
    left: 0;
    right:0;
    text-align: center;
    text-transform: uppercase;
    top: auto;
    bottom: 3%;
	font-weight: bold;
	text-shadow: 1px 1px 1px #666;
	/*height: 93px;*/
}

.braun {
	background: #c95828 none repeat scroll 0 0;
    height: 40px;
    left: 50%;
    margin-left: -50px;
    margin-top: -15px;
    opacity: 0.6;
    position: absolute;
    bottom: 10px;
    width: 100px;
}

#aktuelles .braun {
	margin-left: -65px;
    width: 130px;
}

#kulturmarkt .braun {
	margin-left: -80px;
    width: 160px;
}

#kaesritt .braun {
	margin-left: -80px;
    width: 160px;
}

.csstransforms .box-inner span {
/*	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);*/
	   bottom: 19px;
}
@media screen and (max-width: 960px) {
	.box-inner {
	    margin-top: 12px;
	}
	.box-inner span {
		font-size: 19px;
	}
}
.box-inner a {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	display: block;
	width: 100%;
}
.box-inner a:hover {
	text-decoration: none;
}

#museum {
	background: url(../images/kachel1.jpg) left top no-repeat;
	background-size: cover;
	-moz-background-size: cover;
}
#kulturmarkt {
	background: url(../images/kachel2.jpg) left top no-repeat;
	background-size: cover;
	-moz-background-size: cover;
}

#kaesritt {
	background: url(../images/kachel3.jpg) left top no-repeat;
	background-size: cover;
	-moz-background-size: cover;
}

#aktuelles {
	background: url(../images/kachel4.jpg) left top no-repeat;
	background-size: cover;
	-moz-background-size: cover;
}
